<?php

    include("../../classes/database.class.php");
    include("../../classes/vendaModel.class.php");
    include("../../classes/vendaController.class.php");

    $idFactura = $_POST["idFactura"];
    $totalVenda = $_POST["totalVenda"];
    $entregue = $_POST["entregue"];
    $troco = $_POST["troco"];
    $valorPendente = $_POST["valorPendente"];

    $modelo = new VendaController($idFactura, $totalVenda, $entregue, $troco);
    $id = $modelo->createVendaRecibo($valorPendente);
    echo $id;